Subject: IANA-LANGUAGE-MIB status

From: Randy Presuhn <[email-masked]>
Date: Thu, 15 Jul 1999 04:38:37 -0700 (PDT)

Hi Bert -

> Date: Tue, 6 Jul 1999 11:30:04 +0200
> From: Juergen Schoenwaelder <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: agenda for disman working group in Oslo
> References:  <[email-masked]>
...
> Here is another issue we should try to solve in Oslo. The IANA
> maintained MIB module IANA-LANGUAGE-MIB got removed from RFC 2592
> prior to publication (which is fine). The MIB module never showed up
> on ftp.iana.org or on any other side I am aware of. I know that the
> future of IANA itself is unclear at the moment but I think we cannot
> tolerate that IANA maintained MIB modules silently disappear.
...

Any suggestions how we might procede on this one?

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------